
[NET]
SC=
SC_PORT=10000

NET_TYPE=0
NET_PROXY_TYPE=sock5
NET_PROXY_IP=
NET_PROXY_PORT=
NET_PROXY_ACCOUT=
NET_PROXY_PWD=
NET_PROXY_DOMAIN=
SUPERNODE=0
[SOCKETS4]
IP=
Port=
Auth=0
User=
Passwd=
[SOCKETS5]
IP=
Port=
Auth=0
User=
Passwd=
[HTTP_Proxy]
IP=
Port=
Auth=0
User=
Passwd=
[Secure]
IP=
Port=
Auth=0
User=
Passwd=
[TRIBE]
contsvr=tcont.lava-lava.com:443
balsvr=tbal.lava-lava.com:443
[VIDEO_CONFERENCE]
SHOW_VIDEO_CONFERENCE = 1

[AVATAR]
download_url=http://down.youxuetong.com
[UPDATEDATA_MODULE]
module_total=3
module1=HTDataUpdate.dll
module2=TribeDataUpdate.dll
module3=NamecardDataUpdate.dll
[SERVER]
CLIENTUPDATESERVERCGIURL=http://im.youxuetong.com:8900/cgi-bin/update
[SC]
url=im.youxuetong.com:808
[SC_LIST]
im.youxuetong.com:808=3.0.0.0
